{
    "ImageInterval": 9123,
    "JsonInterval": 59000,
    "ImageZero": "images/1x1_00000000.png",
    "DataDirectory": "../Results/F) Random/45f4401/[]",
    "Root": "../Results/C) Resize/45f4401/1376 x 768/()"
}